Help please


#1

I’ve just downloaded that and i tried to launch, but every time have a error and it says ‘’ Component manifest mismatch in component asi-five.dll.’’


#2

Please use this format to post your error.
Did you read the F.A.Q?